<?xml version="1.0" encoding="utf-8"?>
<Piecemaker>
  <Settings>
    <imageWidth>355</imageWidth>
    <imageHeight>162</imageHeight>
    <segments>13</segments>
    <tweenTime>1.2</tweenTime>
    <tweenDelay>0.1</tweenDelay>
    <tweenType>easeInOutBack</tweenType>
    <zDistance>0</zDistance>
    <expand>0</expand>
    <innerColor>0x111111</innerColor>
    <textBackground>0x0064C8</textBackground>
    <shadowDarkness>10</shadowDarkness>
    <textDistance>25</textDistance>
    <autoplay>5</autoplay>
  </Settings>
  
  
  <Image Filename="image1.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph>Тут текст всякий про 2011 год.</paragraph>
      <break>Ӂ</break>
      <inline>Тут тоже текст только длиннее</inline>
      <a href="http://www.modularweb.net/piecemaker" target="_blank">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
  </Image>
  
    <Image Filename="image2.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph></paragraph>
      <break>Ӂ</break>
      <inline></inline>
      <a href="" target="">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
  </Image>
  
  
      <Image Filename="image3.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph></paragraph>
      <break>Ӂ</break>
      <inline></inline>
      <a href="" target="">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
  </Image>


    <Image Filename="image4.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph></paragraph>
      <break>Ӂ</break>
      <inline></inline>
      <a href="" target="">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
  </Image>



    <Image Filename="image5.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph></paragraph>
      <break>Ӂ</break>
      <inline></inline>
      <a href="" target="">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
  </Image>
  
  
      <Image Filename="image6.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph></paragraph>
      <break>Ӂ</break>
      <inline></inline>
      <a href="" target="">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
  </Image>
  
  
      <Image Filename="image7.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph></paragraph>
      <break>Ӂ</break>
      <inline></inline>
      <a href="" target="">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
  </Image>
  
  
      <Image Filename="image8.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph></paragraph>
      <break>Ӂ</break>
      <inline></inline>
      <a href="" target="">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
  </Image>
  
  
  
      <Image Filename="image9.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph></paragraph>
      <break>Ӂ</break>
      <inline></inline>
      <a href="" target="">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
  </Image>
  
  
      <Image Filename="image10.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph></paragraph>
      <break>Ӂ</break>
      <inline></inline>
      <a href="" target="">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
  </Image>
  
  
      <Image Filename="image11.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph></paragraph>
      <break>Ӂ</break>
      <inline></inline>
      <a href="" target="">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
	
	    <Image Filename="image12.jpg">
    <Text>
      <headline>2011</headline>
      <break>Ӂ</break>
      <paragraph></paragraph>
      <break>Ӂ</break>
      <inline></inline>
      <a href="" target="">Ӂhyperlinks</a>
      <paragraph>. This one leads you to the official Piecemaker website, by the way.</paragraph>
    </Text>
  </Image>
  </Image>
  
  
  
</Piecemaker>